> For the complete documentation index, see [llms.txt](https://developer.acquire.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.acquire.io/master/knowledge-base-apis/help-docs-setup/get-categorized-articles.md).

# Get Categorized Articles

#### **Knowledge Base** Get Categorized Articles **API**

Knowledge Base Get Categorized Articles API in you can show data records searching by Category Title and manage easily Categorised  Articles.

| Parameter          | Type                                                      |
| ------------------ | --------------------------------------------------------- |
| **`Path`**         | <https://app.acquire.io/chatbot/api/categorized-articles> |
| **`Method`**       | POST                                                      |
| **`Content-type`** | application/x-www-form-urlencoded                         |

#### &#x20;**Body(urlencoded)**

| Parameter        | Type                 |
| ---------------- | -------------------- |
| **`account_id`** | \[YOUR\_ACCOUNT\_ID] |
| **`cat_title`**  | \[Category Title]    |

#### &#x20;**Response JSON Format**

```javascript
{
    "success": true,
    "error": null,
    "data": {
        "Integrations": {
            "id": 617,
            "account_id": 15,
            "category": "Integrations",
            "desc": "A list of all Third-Party Integrations that Acquire supports and a guide on to set them up for success. ",
            "visible_order": 10,
            "uid": "5d03c",
            "articles": [
                {
                    "article_id": 964446,
                    "chatbot_category_id": 617,
                    "type": "live",
                    "publish_on": "knowledge_base",
                    "slug": "calendly",
                    "article_title": "Calendly",
                    "about": ""
                },
                {
                    "article_id": 966010,
                    "chatbot_category_id": 617,
                    "type": "live",
                    "publish_on": "knowledge_base",
                    "slug": "google-tag-manager",
                    "article_title": "Google Tag Manager",
                    "about": "Configure tags via web-based user interface with the help of Google Tag Manager."
                },
            ]
        }
    }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.acquire.io/master/knowledge-base-apis/help-docs-setup/get-categorized-articles.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
